recovery:
  state:
    round: 187
    hash: "751f5e6afb07b0ee6647e24db0fbb68041d31cd0cc702afdfa646654156ad141975abf2d255c01ce3c8a6af644cfe17d"
    timestamp: "2025-09-22T05:46:36.718906382Z"
  bootstrap: null
  package: null
  stream: null
